:root {
	color-scheme: light dark;
	--start-color: #def3f6;
	--bg-gradient: linear-gradient(to bottom, var(--start-color), #fff9c4, var(--start-color));
	--bg-color: var(--start-color);
}
@media (prefers-color-scheme: dark) {
	:root {
		--start-color: #001f3f;
		--bg-gradient: linear-gradient(to bottom, var(--start-color), #000000, var(--start-color));
		color: #ffffff;
	}
}

* {
	font-family: -apple-system, sans-serif;
	box-sizing: border-box;
}
html {
	background: var(--bg-gradient);
	background-color: var(--bg-color)
}

.container {
	max-width: 800px;
	margin: 0 auto;
}

.hero {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	gap: 20px;
	padding: 50px 0;
	text-align: center;
}

@media (min-width: 600px) {
	.hero {
		justify-content: center;
		text-align: left;
	}
}


.hero-icon {
	width: 100px;
	height: 100px;
	border-radius: 20px;
}

.hero-text h1 {
	margin: 0;
}

.hero-text p {
	margin: 5px 0 0;
}


.feature-grid {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
	gap: 20px;
	padding: 20px 0;
}

.feature-item {
	padding: 20px;
	border-radius: 10px;
	background: rgba(255, 255, 255, 0.1);
	backdrop-filter: blur(5px);
}

footer {
	text-align: center;
	padding: 40px 0;
}

a {
	color: #0089c7;
}